From: Mohammad Shafeeque <[email-masked]>
Date: Fri, 4 Sep 2020 07:27:21 -0700 (MST)

Hi Seeta , 

Sub: Sick leave 

I am suffering from Typhoid fever from 11/08/2020 , Doctor has advised me to relax .. 

So i request you to grant me leave for 4 days . i will resume the work as soon as possible. I attach the the test report as well. 

Regards 
Shafeeque 
Hi Seeta , 

Sub: Sick leave 

I am suffering from Typhoid fever from 11/08/2020 , Doctor has advised me to relax .. 

So i request you to grant me leave for 4 days . i will resume the work as soon as possible. I attach the the test report as well. 

Regards 
Shafeeque